
Foreman - Feature #3608

Spoof button while build is in progress.

11/08/2013 12:34 PM - Martin Hovmöller

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The ability to see the kickstart script associated to a host with the spoofing mething is great, but it's a bit bothersome to have to type

in the url manually.

Would it be possible to add a button when you enter build mode that would take you to the same page as the spoofed kickstart script

for that specific host?

History

#1 - 11/08/2013 01:00 PM - Dominic Cleal

- Status changed from New to Feedback

On the host page, click the Templates tab on the left and there's a "Review" icon next to each template which links to the spoof template.  Is that what

you wanted?

#2 - 11/12/2013 12:02 PM - Martin Hovmöller

- Status changed from Feedback to Closed

Yes, that's exactly what I wanted. Geez, I had no idea that there, it's sort of well hidden. :)

Thanks for pointing it out, that's great!
